
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rnd_jue_sokoban.data';
      var REMOTE_PACKAGE_BASE = 'rnd_jue_sokoban.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "jue_sokoban", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "murase", true, true);
Module['FS_createPath']("/levels/jue_sokoban/murase", "murase_auto", true, true);
Module['FS_createPath']("/levels/jue_sokoban/murase/murase_auto", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "shaggath", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath", "V2009", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath/V2009", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath", "V2010", true, true);
Module['FS_createPath']("/levels/jue_sokoban/shaggath/V2010", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "skinner", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_2", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_2", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner", "sb_microban_3", true, true);
Module['FS_createPath']("/levels/jue_sokoban/skinner/sb_microban_3", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "reinke", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "scoria2", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "scoria1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke/scoria1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke", "anomaly1", true, true);
Module['FS_createPath']("/levels/jue_sokoban/reinke/anomaly1", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "peloux", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_micro", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_micro", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_nabo", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_nabo", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "myriocosmos", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/myriocosmos", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "peloux_mini", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/peloux_mini", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux", "cosmonotes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/peloux/cosmonotes", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban", "homs_caussa", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "pico", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/pico", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "funny", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/funny", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "maps_after", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/maps_after", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "smaller", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/smaller", "tapes", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa", "choriban", true, true);
Module['FS_createPath']("/levels/jue_sokoban/homs_caussa/choriban", "tapes", true, true);
Module['FS_createPath']("/levels", "sokoplus", true, true);
Module['FS_createPath']("/levels/sokoplus", "tapes", true, true);
Module['FS_createPath']("/levels/sokoplus", "sounds", true, true);
Module['FS_createPath']("/levels/sokoplus", "graphics", true, true);
Module['FS_createPath']("/levels/sokoplus/graphics", "anim", true, true);
Module['FS_createPath']("/levels/sokoplus/graphics", "menu", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "jue64", true, true);
Module['FS_createPath']("/graphics/jue64", "anim", true, true);
Module['FS_createPath']("/graphics/jue64", "menu", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "jue64", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "jue64", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rnd_jue_sokoban.data');

      };
      Module['addRunDependency']('datafile_rnd_jue_sokoban.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/setup-android.conf", "start": 0, "end": 58}, {"filename": "/conf/setup-emscripten.conf", "start": 58, "end": 120}, {"filename": "/conf/setup.conf", "start": 120, "end": 2381}, {"filename": "/conf/gamecontrollerdb.txt", "start": 2381, "end": 49964}, {"filename": "/docs/credits/credits_1.txt", "start": 49964, "end": 50559}, {"filename": "/docs/credits/credits_2.txt", "start": 50559, "end": 50791}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50791, "end": 50876}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50876, "end": 50914}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50914, "end": 50958}, {"filename": "/docs/elements/emc_lenses.txt", "start": 50958, "end": 51050}, {"filename": "/docs/elements/wall.txt", "start": 51050, "end": 51108}, {"filename": "/docs/elements/exit_open.txt", "start": 51108, "end": 51393}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51393, "end": 51506}, {"filename": "/docs/elements/empty_space.txt", "start": 51506, "end": 51571}, {"filename": "/docs/elements/trap.txt", "start": 51571, "end": 51723}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 51723, "end": 51792}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 51792, "end": 51873}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 51873, "end": 52228}, {"filename": "/docs/elements/dragon.txt", "start": 52228, "end": 52544}, {"filename": "/docs/elements/arrow_down.txt", "start": 52544, "end": 52628}, {"filename": "/docs/elements/sp_zonk.txt", "start": 52628, "end": 52759}, {"filename": "/docs/elements/acid.txt", "start": 52759, "end": 53026}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 53026, "end": 53314}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53314, "end": 53489}, {"filename": "/docs/elements/key_2.txt", "start": 53489, "end": 53662}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 53662, "end": 53763}, {"filename": "/docs/elements/mm_lightball.txt", "start": 53763, "end": 53813}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 53813, "end": 54210}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54210, "end": 54607}, {"filename": "/docs/elements/player_2.txt", "start": 54607, "end": 54625}, {"filename": "/docs/elements/black_orb.txt", "start": 54625, "end": 54798}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 54798, "end": 54967}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 54967, "end": 55114}, {"filename": "/docs/elements/unused.txt", "start": 55114, "end": 55130}, {"filename": "/docs/elements/bug.txt", "start": 55130, "end": 55323}, {"filename": "/docs/elements/bomb.txt", "start": 55323, "end": 55454}, {"filename": "/docs/elements/sp_murphy.txt", "start": 55454, "end": 55567}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 55567, "end": 55648}, {"filename": "/docs/elements/spring.txt", "start": 55648, "end": 55789}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 55789, "end": 55836}, {"filename": "/docs/elements/char_space.txt", "start": 55836, "end": 56050}, {"filename": "/docs/elements/emc_key_8.txt", "start": 56050, "end": 56131}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 56131, "end": 56528}, {"filename": "/docs/elements/penguin.txt", "start": 56528, "end": 56862}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 56862, "end": 57064}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 57064, "end": 57291}, {"filename": "/docs/elements/sp_base.txt", "start": 57291, "end": 57385}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 57385, "end": 57741}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 57741, "end": 57845}, {"filename": "/docs/elements/em_gate_4.txt", "start": 57845, "end": 58133}, {"filename": "/docs/elements/landmine.txt", "start": 58133, "end": 58258}, {"filename": "/docs/elements/gate_1.txt", "start": 58258, "end": 58323}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 58323, "end": 58538}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 58538, "end": 58647}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 58647, "end": 58685}, {"filename": "/docs/elements/arrow_right.txt", "start": 58685, "end": 58769}, {"filename": "/docs/elements/timegate_open.txt", "start": 58769, "end": 58827}, {"filename": "/docs/elements/nut.txt", "start": 58827, "end": 58908}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 58908, "end": 59357}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 59357, "end": 59425}, {"filename": "/docs/elements/crystal.txt", "start": 59425, "end": 59490}, {"filename": "/docs/elements/key_4.txt", "start": 59490, "end": 59663}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 59663, "end": 60056}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 60056, "end": 60453}, {"filename": "/docs/elements/df_laser.txt", "start": 60453, "end": 60557}, {"filename": "/docs/elements/current_ce_value.txt", "start": 60557, "end": 60786}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 60786, "end": 60906}, {"filename": "/docs/elements/mm_bomb.txt", "start": 60906, "end": 60993}, {"filename": "/docs/elements/arrow_left.txt", "start": 60993, "end": 61077}, {"filename": "/docs/elements/player_3.txt", "start": 61077, "end": 61095}, {"filename": "/docs/elements/game_of_life.txt", "start": 61095, "end": 61465}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 61465, "end": 61512}, {"filename": "/docs/elements/trigger_element.txt", "start": 61512, "end": 61673}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 61673, "end": 61753}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 61753, "end": 61898}, {"filename": "/docs/elements/mm_prism.txt", "start": 61898, "end": 61974}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 61974, "end": 62095}, {"filename": "/docs/elements/timegate_closed.txt", "start": 62095, "end": 62136}, {"filename": "/docs/elements/satellite.txt", "start": 62136, "end": 62515}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 62515, "end": 62615}, {"filename": "/docs/elements/dc_landmine.txt", "start": 62615, "end": 62791}, {"filename": "/docs/elements/char.txt", "start": 62791, "end": 62860}, {"filename": "/docs/elements/df_mine.txt", "start": 62860, "end": 62924}, {"filename": "/docs/elements/prev_ce.txt", "start": 62924, "end": 63107}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 63107, "end": 63215}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 63215, "end": 63278}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 63278, "end": 63444}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 63444, "end": 63695}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 63695, "end": 63803}, {"filename": "/docs/elements/gate_4.txt", "start": 63803, "end": 63868}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 63868, "end": 64037}, {"filename": "/docs/elements/key_3.txt", "start": 64037, "end": 64210}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 64210, "end": 64338}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 64338, "end": 64507}, {"filename": "/docs/elements/sokoban_object.txt", "start": 64507, "end": 64677}, {"filename": "/docs/elements/timegate_switch.txt", "start": 64677, "end": 64807}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 64807, "end": 65213}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 65213, "end": 65602}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 65602, "end": 65638}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 65638, "end": 65926}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 65926, "end": 66095}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 66095, "end": 66131}, {"filename": "/docs/elements/bd_wall.txt", "start": 66131, "end": 66303}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 66303, "end": 66383}, {"filename": "/docs/elements/frankie.txt", "start": 66383, "end": 66493}, {"filename": "/docs/elements/mm_mirror.txt", "start": 66493, "end": 66640}, {"filename": "/docs/elements/shield_normal.txt", "start": 66640, "end": 66804}, {"filename": "/docs/elements/time_orb_full.txt", "start": 66804, "end": 67009}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 67009, "end": 67117}, {"filename": "/docs/elements/expandable_wall.txt", "start": 67117, "end": 67465}, {"filename": "/docs/elements/bd_firefly.txt", "start": 67465, "end": 67633}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 67633, "end": 68043}, {"filename": "/docs/elements/wall_crystal.txt", "start": 68043, "end": 68157}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 68157, "end": 68256}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 68256, "end": 68377}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 68377, "end": 68547}, {"filename": "/docs/elements/em_key_4.txt", "start": 68547, "end": 68628}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 68628, "end": 68697}, {"filename": "/docs/elements/yamyam.txt", "start": 68697, "end": 69092}, {"filename": "/docs/elements/diamond.txt", "start": 69092, "end": 69170}, {"filename": "/docs/elements/lamp.txt", "start": 69170, "end": 69316}, {"filename": "/docs/elements/exit_closed.txt", "start": 69316, "end": 69516}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 69516, "end": 69657}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 69657, "end": 69704}, {"filename": "/docs/elements/any_element.txt", "start": 69704, "end": 69780}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 69780, "end": 69819}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 69819, "end": 69923}, {"filename": "/docs/elements/speed_pill.txt", "start": 69923, "end": 70012}, {"filename": "/docs/elements/stoneblock.txt", "start": 70012, "end": 70070}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 70070, "end": 70283}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 70283, "end": 70408}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 70408, "end": 70560}, {"filename": "/docs/elements/switchgate.txt", "start": 70560, "end": 70730}, {"filename": "/docs/elements/rock.txt", "start": 70730, "end": 70891}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 70891, "end": 70988}, {"filename": "/docs/elements/sign.txt", "start": 70988, "end": 71025}, {"filename": "/docs/elements/sp_infotron.txt", "start": 71025, "end": 71065}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 71065, "end": 71215}, {"filename": "/docs/elements/emc_android.txt", "start": 71215, "end": 71362}, {"filename": "/docs/elements/df_mirror.txt", "start": 71362, "end": 71451}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 71451, "end": 71788}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 71788, "end": 72185}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 72185, "end": 72521}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 72521, "end": 72694}, {"filename": "/docs/elements/sand.txt", "start": 72694, "end": 72862}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 72862, "end": 72909}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 72909, "end": 73306}, {"filename": "/docs/elements/df_receiver.txt", "start": 73306, "end": 73424}, {"filename": "/docs/elements/sp_port.txt", "start": 73424, "end": 73483}, {"filename": "/docs/elements/em_exit_open.txt", "start": 73483, "end": 73829}, {"filename": "/docs/elements/spaceship.txt", "start": 73829, "end": 73985}, {"filename": "/docs/elements/shield_deadly.txt", "start": 73985, "end": 74365}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 74365, "end": 74434}, {"filename": "/docs/elements/pacman.txt", "start": 74434, "end": 74528}, {"filename": "/docs/elements/group.txt", "start": 74528, "end": 74830}, {"filename": "/docs/elements/steelwall.txt", "start": 74830, "end": 74899}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 74899, "end": 75296}, {"filename": "/docs/elements/mole.txt", "start": 75296, "end": 75555}, {"filename": "/docs/elements/lamp.active.txt", "start": 75555, "end": 75661}, {"filename": "/docs/elements/df_refractor.txt", "start": 75661, "end": 75722}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 75722, "end": 75825}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 75825, "end": 75900}, {"filename": "/docs/elements/mm_pacman.txt", "start": 75900, "end": 75972}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 75972, "end": 76042}, {"filename": "/docs/elements/pearl.txt", "start": 76042, "end": 76224}, {"filename": "/docs/elements/pig.txt", "start": 76224, "end": 76436}, {"filename": "/docs/elements/bd_rock.txt", "start": 76436, "end": 76548}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 76548, "end": 76646}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 76646, "end": 76979}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 76979, "end": 77179}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 77179, "end": 77241}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 77241, "end": 77310}, {"filename": "/docs/elements/robot_wheel.txt", "start": 77310, "end": 77663}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 77663, "end": 77723}, {"filename": "/docs/elements/envelope.txt", "start": 77723, "end": 77851}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 77851, "end": 78056}, {"filename": "/docs/elements/magic_wall.txt", "start": 78056, "end": 78462}, {"filename": "/docs/elements/trigger_player.txt", "start": 78462, "end": 78621}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 78621, "end": 78893}, {"filename": "/docs/elements/bd_diamond.txt", "start": 78893, "end": 78991}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 78991, "end": 79060}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 79060, "end": 79348}, {"filename": "/docs/elements/em_key_3.txt", "start": 79348, "end": 79429}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 79429, "end": 79631}, {"filename": "/docs/elements/key_1.txt", "start": 79631, "end": 79804}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 79804, "end": 79923}, {"filename": "/docs/elements/wall_diamond.txt", "start": 79923, "end": 80037}, {"filename": "/docs/elements/wall_slippery.txt", "start": 80037, "end": 80133}, {"filename": "/docs/elements/sp_terminal.txt", "start": 80133, "end": 80249}, {"filename": "/docs/elements/light_switch.active.txt", "start": 80249, "end": 80320}, {"filename": "/docs/elements/current_ce_score.txt", "start": 80320, "end": 80549}, {"filename": "/docs/elements/steel_char.txt", "start": 80549, "end": 80630}, {"filename": "/docs/elements/balloon.txt", "start": 80630, "end": 80754}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 80754, "end": 80816}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 80816, "end": 80902}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 80902, "end": 81165}, {"filename": "/docs/elements/light_switch.txt", "start": 81165, "end": 81328}, {"filename": "/docs/elements/emc_key_7.txt", "start": 81328, "end": 81409}, {"filename": "/docs/elements/mm_fuse.txt", "start": 81409, "end": 81599}, {"filename": "/docs/elements/dynamite.active.txt", "start": 81599, "end": 81666}, {"filename": "/docs/elements/player_4.txt", "start": 81666, "end": 81684}, {"filename": "/docs/elements/invisible_sand.txt", "start": 81684, "end": 81824}, {"filename": "/docs/elements/player_1.txt", "start": 81824, "end": 81948}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 81948, "end": 82028}, {"filename": "/docs/elements/emc_grass.txt", "start": 82028, "end": 82064}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 82064, "end": 82090}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 82090, "end": 82258}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 82258, "end": 82366}, {"filename": "/docs/elements/dynamite.txt", "start": 82366, "end": 82527}, {"filename": "/docs/elements/mm_key.txt", "start": 82527, "end": 82611}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 82611, "end": 82674}, {"filename": "/docs/elements/tube.txt", "start": 82674, "end": 82800}, {"filename": "/docs/elements/biomaze.txt", "start": 82800, "end": 83002}, {"filename": "/docs/elements/self.txt", "start": 83002, "end": 83245}, {"filename": "/docs/elements/emc_key_5.txt", "start": 83245, "end": 83326}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 83326, "end": 83395}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 83395, "end": 83485}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 83485, "end": 83563}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 83563, "end": 83632}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 83632, "end": 83678}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 83678, "end": 83786}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 83786, "end": 83866}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 83866, "end": 83900}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 83900, "end": 84009}, {"filename": "/docs/elements/unknown.txt", "start": 84009, "end": 84026}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 84026, "end": 84304}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 84304, "end": 84373}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 84373, "end": 84481}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 84481, "end": 84955}, {"filename": "/docs/elements/em_gate_1.txt", "start": 84955, "end": 85243}, {"filename": "/docs/elements/custom.txt", "start": 85243, "end": 85809}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 85809, "end": 86072}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 86072, "end": 86119}, {"filename": "/docs/elements/next_ce.txt", "start": 86119, "end": 86299}, {"filename": "/docs/elements/quicksand_full.txt", "start": 86299, "end": 86412}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 86412, "end": 86438}, {"filename": "/docs/elements/amoeba_full.txt", "start": 86438, "end": 86576}, {"filename": "/docs/elements/em_gate_3.txt", "start": 86576, "end": 86864}, {"filename": "/docs/elements/df_cell.txt", "start": 86864, "end": 86933}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 86933, "end": 87042}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 87042, "end": 87439}, {"filename": "/docs/elements/gate_3.txt", "start": 87439, "end": 87504}, {"filename": "/docs/elements/emerald.txt", "start": 87504, "end": 87630}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 87630, "end": 87725}, {"filename": "/docs/elements/mm_kettle.txt", "start": 87725, "end": 87875}, {"filename": "/docs/elements/emc_dripper.txt", "start": 87875, "end": 88020}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 88020, "end": 88308}, {"filename": "/docs/elements/wall_emerald.txt", "start": 88308, "end": 88423}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 88423, "end": 88725}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 88725, "end": 88805}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 88805, "end": 88874}, {"filename": "/docs/elements/extra_time.txt", "start": 88874, "end": 88984}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 88984, "end": 89235}, {"filename": "/docs/elements/emc_key_6.txt", "start": 89235, "end": 89316}, {"filename": "/docs/elements/gate_2.txt", "start": 89316, "end": 89381}, {"filename": "/docs/elements/from_level_template.txt", "start": 89381, "end": 89618}, {"filename": "/docs/elements/sp_electron.txt", "start": 89618, "end": 89762}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 89762, "end": 89919}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 89919, "end": 89988}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 89988, "end": 90357}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 90357, "end": 90436}, {"filename": "/docs/elements/em_key_1.txt", "start": 90436, "end": 90517}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 90517, "end": 90635}, {"filename": "/docs/elements/mm_fuel.txt", "start": 90635, "end": 90762}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 90762, "end": 90887}, {"filename": "/docs/elements/em_gate_2.txt", "start": 90887, "end": 91175}, {"filename": "/docs/elements/dc_key_white.txt", "start": 91175, "end": 91410}, {"filename": "/docs/elements/emc_plant.txt", "start": 91410, "end": 91472}, {"filename": "/docs/elements/robot.txt", "start": 91472, "end": 91696}, {"filename": "/docs/elements/invisible_wall.txt", "start": 91696, "end": 91841}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 91841, "end": 91910}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 91910, "end": 92019}, {"filename": "/docs/elements/arrow_up.txt", "start": 92019, "end": 92103}, {"filename": "/docs/elements/mm_exit.txt", "start": 92103, "end": 92245}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 92245, "end": 92459}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 92459, "end": 92566}, {"filename": "/docs/elements/wall_pearl.txt", "start": 92566, "end": 92678}, {"filename": "/docs/elements/em_key_2.txt", "start": 92678, "end": 92759}, {"filename": "/docs/program/program_2.txt", "start": 92759, "end": 93371}, {"filename": "/docs/program/program_1.txt", "start": 93371, "end": 94049}, {"filename": "/docs/program/program_5.txt", "start": 94049, "end": 94807}, {"filename": "/docs/program/program_3.txt", "start": 94807, "end": 95558}, {"filename": "/docs/program/program_4.txt", "start": 95558, "end": 96362}, {"filename": "/levels/template.level", "start": 96362, "end": 130896}, {"filename": "/levels/jue_sokoban/template.level", "start": 130896, "end": 145702}, {"filename": "/levels/jue_sokoban/levelinfo.conf", "start": 145702, "end": 146128}, {"filename": "/levels/jue_sokoban/editorsetup.conf", "start": 146128, "end": 146674}, {"filename": "/levels/jue_sokoban/murase/levelinfo.conf", "start": 146674, "end": 146979}, {"filename": "/levels/jue_sokoban/murase/murase_auto/levelinfo.conf", "start": 146979, "end": 147416}, {"filename": "/levels/jue_sokoban/murase/murase_auto/editorsetup.conf", "start": 147416, "end": 151208}, {"filename": "/levels/jue_sokoban/murase/murase_auto/readme.txt", "start": 151208, "end": 151629}, {"filename": "/levels/jue_sokoban/murase/murase_auto/auto.xsb", "start": 151629, "end": 156205}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/004.tape", "start": 156205, "end": 156403}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/013.tape", "start": 156403, "end": 156719}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/016.tape", "start": 156719, "end": 157073}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/027.tape", "start": 157073, "end": 157425}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/041.tape", "start": 157425, "end": 157773}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/040.tape", "start": 157773, "end": 158031}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/014.tape", "start": 158031, "end": 158327}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/006.tape", "start": 158327, "end": 158603}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/050.tape", "start": 158603, "end": 158871}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/049.tape", "start": 158871, "end": 159137}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/044.tape", "start": 159137, "end": 159511}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/007.tape", "start": 159511, "end": 159795}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/002.tape", "start": 159795, "end": 160135}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/011.tape", "start": 160135, "end": 160557}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/038.tape", "start": 160557, "end": 160845}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/020.tape", "start": 160845, "end": 161097}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/021.tape", "start": 161097, "end": 161435}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/043.tape", "start": 161435, "end": 161773}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/051.tape", "start": 161773, "end": 162041}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/045.tape", "start": 162041, "end": 162433}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/024.tape", "start": 162433, "end": 162733}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/009.tape", "start": 162733, "end": 162999}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/003.tape", "start": 162999, "end": 163257}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/031.tape", "start": 163257, "end": 163565}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/018.tape", "start": 163565, "end": 163935}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/023.tape", "start": 163935, "end": 164181}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/015.tape", "start": 164181, "end": 164463}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/032.tape", "start": 164463, "end": 164791}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/030.tape", "start": 164791, "end": 165209}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/010.tape", "start": 165209, "end": 165525}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/026.tape", "start": 165525, "end": 165803}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/025.tape", "start": 165803, "end": 166161}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/052.tape", "start": 166161, "end": 166487}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/028.tape", "start": 166487, "end": 166903}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/046.tape", "start": 166903, "end": 167239}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/036.tape", "start": 167239, "end": 167725}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/012.tape", "start": 167725, "end": 168069}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/029.tape", "start": 168069, "end": 168279}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/019.tape", "start": 168279, "end": 168529}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/008.tape", "start": 168529, "end": 168791}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/048.tape", "start": 168791, "end": 169137}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/001.tape", "start": 169137, "end": 169501}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/005.tape", "start": 169501, "end": 169783}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/042.tape", "start": 169783, "end": 170121}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/022.tape", "start": 170121, "end": 170507}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/047.tape", "start": 170507, "end": 170749}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/039.tape", "start": 170749, "end": 171105}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/017.tape", "start": 171105, "end": 171353}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/035.tape", "start": 171353, "end": 171643}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/034.tape", "start": 171643, "end": 171859}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/037.tape", "start": 171859, "end": 172037}, {"filename": "/levels/jue_sokoban/murase/murase_auto/tapes/033.tape", "start": 172037, "end": 172347}, {"filename": "/levels/jue_sokoban/shaggath/levelinfo.conf", "start": 172347, "end": 172574}, {"filename": "/levels/jue_sokoban/shaggath/V2009/001.level", "start": 172574, "end": 173173}, {"filename": "/levels/jue_sokoban/shaggath/V2009/levelinfo.conf", "start": 173173, "end": 173637}, {"filename": "/levels/jue_sokoban/shaggath/V2009/editorsetup.conf", "start": 173637, "end": 177429}, {"filename": "/levels/jue_sokoban/shaggath/V2009/V2009.xsb", "start": 177429, "end": 179925}, {"filename": "/levels/jue_sokoban/shaggath/V2009/readme.txt", "start": 179925, "end": 180599}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/004.tape", "start": 180599, "end": 180921}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/013.tape", "start": 180921, "end": 181289}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/016.tape", "start": 181289, "end": 181863}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/014.tape", "start": 181863, "end": 182739}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/006.tape", "start": 182739, "end": 183039}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/007.tape", "start": 183039, "end": 183471}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/002.tape", "start": 183471, "end": 183651}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/011.tape", "start": 183651, "end": 184383}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/020.tape", "start": 184383, "end": 184855}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/021.tape", "start": 184855, "end": 185327}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/024.tape", "start": 185327, "end": 185867}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/009.tape", "start": 185867, "end": 186083}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/003.tape", "start": 186083, "end": 186397}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/018.tape", "start": 186397, "end": 186835}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/023.tape", "start": 186835, "end": 187211}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/015.tape", "start": 187211, "end": 187745}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/010.tape", "start": 187745, "end": 188137}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/026.tape", "start": 188137, "end": 188567}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/025.tape", "start": 188567, "end": 188963}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/012.tape", "start": 188963, "end": 189307}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/019.tape", "start": 189307, "end": 189773}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/008.tape", "start": 189773, "end": 190139}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/001.tape", "start": 190139, "end": 190509}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/005.tape", "start": 190509, "end": 190793}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/022.tape", "start": 190793, "end": 191355}, {"filename": "/levels/jue_sokoban/shaggath/V2009/tapes/017.tape", "start": 191355, "end": 191835}, {"filename": "/levels/jue_sokoban/shaggath/V2010/V2010.xsb", "start": 191835, "end": 197104}, {"filename": "/levels/jue_sokoban/shaggath/V2010/levelinfo.conf", "start": 197104, "end": 197604}, {"filename": "/levels/jue_sokoban/shaggath/V2010/editorsetup.conf", "start": 197604, "end": 201396}, {"filename": "/levels/jue_sokoban/shaggath/V2010/readme.txt", "start": 201396, "end": 202070}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/004.tape", "start": 202070, "end": 202388}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/013.tape", "start": 202388, "end": 203100}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/016.tape", "start": 203100, "end": 203526}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/027.tape", "start": 203526, "end": 204074}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/041.tape", "start": 204074, "end": 204694}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/040.tape", "start": 204694, "end": 205494}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/014.tape", "start": 205494, "end": 206000}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/006.tape", "start": 206000, "end": 206684}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/050.tape", "start": 206684, "end": 207382}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/049.tape", "start": 207382, "end": 208082}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/044.tape", "start": 208082, "end": 208568}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/007.tape", "start": 208568, "end": 208928}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/002.tape", "start": 208928, "end": 209212}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/011.tape", "start": 209212, "end": 209950}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/038.tape", "start": 209950, "end": 210598}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/020.tape", "start": 210598, "end": 211072}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/021.tape", "start": 211072, "end": 211608}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/043.tape", "start": 211608, "end": 212438}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/051.tape", "start": 212438, "end": 213182}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/045.tape", "start": 213182, "end": 213868}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/024.tape", "start": 213868, "end": 214564}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/009.tape", "start": 214564, "end": 215026}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/003.tape", "start": 215026, "end": 215394}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/031.tape", "start": 215394, "end": 215880}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/018.tape", "start": 215880, "end": 216396}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/023.tape", "start": 216396, "end": 216918}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/015.tape", "start": 216918, "end": 217502}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/032.tape", "start": 217502, "end": 218480}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/030.tape", "start": 218480, "end": 218958}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/010.tape", "start": 218958, "end": 219568}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/026.tape", "start": 219568, "end": 220044}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/025.tape", "start": 220044, "end": 220582}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/052.tape", "start": 220582, "end": 221382}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/028.tape", "start": 221382, "end": 221788}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/046.tape", "start": 221788, "end": 222498}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/036.tape", "start": 222498, "end": 223418}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/012.tape", "start": 223418, "end": 223878}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/029.tape", "start": 223878, "end": 224628}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/019.tape", "start": 224628, "end": 225652}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/008.tape", "start": 225652, "end": 226350}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/048.tape", "start": 226350, "end": 227044}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/001.tape", "start": 227044, "end": 227344}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/005.tape", "start": 227344, "end": 227768}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/042.tape", "start": 227768, "end": 228520}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/022.tape", "start": 228520, "end": 228894}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/047.tape", "start": 228894, "end": 229404}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/039.tape", "start": 229404, "end": 229924}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/017.tape", "start": 229924, "end": 230382}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/035.tape", "start": 230382, "end": 230980}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/034.tape", "start": 230980, "end": 231404}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/037.tape", "start": 231404, "end": 232142}, {"filename": "/levels/jue_sokoban/shaggath/V2010/tapes/033.tape", "start": 232142, "end": 232722}, {"filename": "/levels/jue_sokoban/skinner/levelinfo.conf", "start": 232722, "end": 232953}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/sb_microban_1.xsb", "start": 232953, "end": 243692}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/levelinfo.conf", "start": 243692, "end": 244264}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/readme.txt", "start": 244264, "end": 244858}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/063.tape", "start": 244858, "end": 245370}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/065.tape", "start": 245370, "end": 245766}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/056.tape", "start": 245766, "end": 246024}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/004.tape", "start": 246024, "end": 246328}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/013.tape", "start": 246328, "end": 246572}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/105.tape", "start": 246572, "end": 247038}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/016.tape", "start": 247038, "end": 247420}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/104.tape", "start": 247420, "end": 248040}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/079.tape", "start": 248040, "end": 248268}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/072.tape", "start": 248268, "end": 248632}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/086.tape", "start": 248632, "end": 249042}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/120.tape", "start": 249042, "end": 249464}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/027.tape", "start": 249464, "end": 249680}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/069.tape", "start": 249680, "end": 250066}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/041.tape", "start": 250066, "end": 250312}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/090.tape", "start": 250312, "end": 250652}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/082.tape", "start": 250652, "end": 251084}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/040.tape", "start": 251084, "end": 251342}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/064.tape", "start": 251342, "end": 251576}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/014.tape", "start": 251576, "end": 251770}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/006.tape", "start": 251770, "end": 252096}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/119.tape", "start": 252096, "end": 252714}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/050.tape", "start": 252714, "end": 252896}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/049.tape", "start": 252896, "end": 253174}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/044.tape", "start": 253174, "end": 253410}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/102.tape", "start": 253410, "end": 254096}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/007.tape", "start": 254096, "end": 254316}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/076.tape", "start": 254316, "end": 254546}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/002.tape", "start": 254546, "end": 254690}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/100.tape", "start": 254690, "end": 254966}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/075.tape", "start": 254966, "end": 255348}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/011.tape", "start": 255348, "end": 255612}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/038.tape", "start": 255612, "end": 255906}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/083.tape", "start": 255906, "end": 256318}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/020.tape", "start": 256318, "end": 256510}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/021.tape", "start": 256510, "end": 256658}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/106.tape", "start": 256658, "end": 257254}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/068.tape", "start": 257254, "end": 257536}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/043.tape", "start": 257536, "end": 257632}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/117.tape", "start": 257632, "end": 258196}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/051.tape", "start": 258196, "end": 258478}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/084.tape", "start": 258478, "end": 258960}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/122.tape", "start": 258960, "end": 259442}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/116.tape", "start": 259442, "end": 259942}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/066.tape", "start": 259942, "end": 260378}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/045.tape", "start": 260378, "end": 260584}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/070.tape", "start": 260584, "end": 260942}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/057.tape", "start": 260942, "end": 261194}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/092.tape", "start": 261194, "end": 261452}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/024.tape", "start": 261452, "end": 261630}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/009.tape", "start": 261630, "end": 261826}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/003.tape", "start": 261826, "end": 262042}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/091.tape", "start": 262042, "end": 262564}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/031.tape", "start": 262564, "end": 262756}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/018.tape", "start": 262756, "end": 263024}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/023.tape", "start": 263024, "end": 263266}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/015.tape", "start": 263266, "end": 263460}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/095.tape", "start": 263460, "end": 263792}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/111.tape", "start": 263792, "end": 264206}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/032.tape", "start": 264206, "end": 264418}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/030.tape", "start": 264418, "end": 264638}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/077.tape", "start": 264638, "end": 265042}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/071.tape", "start": 265042, "end": 265460}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/115.tape", "start": 265460, "end": 266162}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/113.tape", "start": 266162, "end": 266694}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/058.tape", "start": 266694, "end": 267164}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/000.tape", "start": 267164, "end": 267292}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/054.tape", "start": 267292, "end": 267528}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/010.tape", "start": 267528, "end": 267786}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/026.tape", "start": 267786, "end": 267992}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/089.tape", "start": 267992, "end": 268312}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/081.tape", "start": 268312, "end": 268772}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/073.tape", "start": 268772, "end": 269306}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/087.tape", "start": 269306, "end": 269544}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/112.tape", "start": 269544, "end": 269834}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/123.tape", "start": 269834, "end": 270148}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/053.tape", "start": 270148, "end": 270490}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/107.tape", "start": 270490, "end": 270916}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/025.tape", "start": 270916, "end": 271128}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/052.tape", "start": 271128, "end": 271338}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/028.tape", "start": 271338, "end": 271522}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/114.tape", "start": 271522, "end": 272036}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/046.tape", "start": 272036, "end": 272304}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/036.tape", "start": 272304, "end": 272538}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/061.tape", "start": 272538, "end": 272788}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/103.tape", "start": 272788, "end": 273214}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/012.tape", "start": 273214, "end": 273470}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/074.tape", "start": 273470, "end": 273978}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/108.tape", "start": 273978, "end": 274426}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/029.tape", "start": 274426, "end": 274712}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/099.tape", "start": 274712, "end": 275134}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/096.tape", "start": 275134, "end": 275598}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/094.tape", "start": 275598, "end": 275814}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/019.tape", "start": 275814, "end": 276000}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/080.tape", "start": 276000, "end": 276606}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/067.tape", "start": 276606, "end": 276886}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/101.tape", "start": 276886, "end": 277662}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/085.tape", "start": 277662, "end": 278134}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/118.tape", "start": 278134, "end": 278770}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/008.tape", "start": 278770, "end": 279040}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/055.tape", "start": 279040, "end": 279204}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/048.tape", "start": 279204, "end": 279514}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/078.tape", "start": 279514, "end": 279748}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/001.tape", "start": 279748, "end": 279944}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/005.tape", "start": 279944, "end": 280160}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/042.tape", "start": 280160, "end": 280400}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/109.tape", "start": 280400, "end": 280788}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/022.tape", "start": 280788, "end": 280988}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/047.tape", "start": 280988, "end": 281256}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/039.tape", "start": 281256, "end": 281412}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/017.tape", "start": 281412, "end": 281594}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/097.tape", "start": 281594, "end": 281878}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/059.tape", "start": 281878, "end": 282428}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/035.tape", "start": 282428, "end": 282774}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/121.tape", "start": 282774, "end": 283630}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/034.tape", "start": 283630, "end": 283824}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/110.tape", "start": 283824, "end": 284250}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/037.tape", "start": 284250, "end": 284426}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/060.tape", "start": 284426, "end": 284750}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/098.tape", "start": 284750, "end": 285638}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/088.tape", "start": 285638, "end": 285868}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/033.tape", "start": 285868, "end": 286082}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/093.tape", "start": 286082, "end": 286616}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_1/tapes/062.tape", "start": 286616, "end": 286932}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/levelinfo.conf", "start": 286932, "end": 287458}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/editorsetup.conf", "start": 287458, "end": 291250}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/sb_microban_2.xsb", "start": 291250, "end": 299380}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/readme.txt", "start": 299380, "end": 299833}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/063.tape", "start": 299833, "end": 300239}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/065.tape", "start": 300239, "end": 300551}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/056.tape", "start": 300551, "end": 300943}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/004.tape", "start": 300943, "end": 301285}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/013.tape", "start": 301285, "end": 301555}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/016.tape", "start": 301555, "end": 301871}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/079.tape", "start": 301871, "end": 302191}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/072.tape", "start": 302191, "end": 302751}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/086.tape", "start": 302751, "end": 303199}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/027.tape", "start": 303199, "end": 303521}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/069.tape", "start": 303521, "end": 304029}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/041.tape", "start": 304029, "end": 304763}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/082.tape", "start": 304763, "end": 305717}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/040.tape", "start": 305717, "end": 306063}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/064.tape", "start": 306063, "end": 306387}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/014.tape", "start": 306387, "end": 306633}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/006.tape", "start": 306633, "end": 306897}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/050.tape", "start": 306897, "end": 307151}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/049.tape", "start": 307151, "end": 307445}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/044.tape", "start": 307445, "end": 307859}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/007.tape", "start": 307859, "end": 308077}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/076.tape", "start": 308077, "end": 308539}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/002.tape", "start": 308539, "end": 308711}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/075.tape", "start": 308711, "end": 309227}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/011.tape", "start": 309227, "end": 309471}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/038.tape", "start": 309471, "end": 309897}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/083.tape", "start": 309897, "end": 311047}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/020.tape", "start": 311047, "end": 311275}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/021.tape", "start": 311275, "end": 311633}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/068.tape", "start": 311633, "end": 312281}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/043.tape", "start": 312281, "end": 312865}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/051.tape", "start": 312865, "end": 313091}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/084.tape", "start": 313091, "end": 313431}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/066.tape", "start": 313431, "end": 313997}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/045.tape", "start": 313997, "end": 315135}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/070.tape", "start": 315135, "end": 315983}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/057.tape", "start": 315983, "end": 316469}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/024.tape", "start": 316469, "end": 316881}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/009.tape", "start": 316881, "end": 317067}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/003.tape", "start": 317067, "end": 317301}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/031.tape", "start": 317301, "end": 317787}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/018.tape", "start": 317787, "end": 318077}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/023.tape", "start": 318077, "end": 318481}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/015.tape", "start": 318481, "end": 318757}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/032.tape", "start": 318757, "end": 319123}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/030.tape", "start": 319123, "end": 319641}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/077.tape", "start": 319641, "end": 320159}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/071.tape", "start": 320159, "end": 320791}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/058.tape", "start": 320791, "end": 321237}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/054.tape", "start": 321237, "end": 322141}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/010.tape", "start": 322141, "end": 322335}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/026.tape", "start": 322335, "end": 322665}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/081.tape", "start": 322665, "end": 323291}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/073.tape", "start": 323291, "end": 323733}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/087.tape", "start": 323733, "end": 324203}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/053.tape", "start": 324203, "end": 324841}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/025.tape", "start": 324841, "end": 325023}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/052.tape", "start": 325023, "end": 325357}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/028.tape", "start": 325357, "end": 325613}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/046.tape", "start": 325613, "end": 326215}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/036.tape", "start": 326215, "end": 326657}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/061.tape", "start": 326657, "end": 327247}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/012.tape", "start": 327247, "end": 327605}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/074.tape", "start": 327605, "end": 327973}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/029.tape", "start": 327973, "end": 328347}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/019.tape", "start": 328347, "end": 328733}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/080.tape", "start": 328733, "end": 329413}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/067.tape", "start": 329413, "end": 330099}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/085.tape", "start": 330099, "end": 330803}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/008.tape", "start": 330803, "end": 331017}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/055.tape", "start": 331017, "end": 331421}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/048.tape", "start": 331421, "end": 331685}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/078.tape", "start": 331685, "end": 332543}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/001.tape", "start": 332543, "end": 332783}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/005.tape", "start": 332783, "end": 333063}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/042.tape", "start": 333063, "end": 333407}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/022.tape", "start": 333407, "end": 333681}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/047.tape", "start": 333681, "end": 334089}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/039.tape", "start": 334089, "end": 334385}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/017.tape", "start": 334385, "end": 334591}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/059.tape", "start": 334591, "end": 335141}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/035.tape", "start": 335141, "end": 335455}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/034.tape", "start": 335455, "end": 336063}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/037.tape", "start": 336063, "end": 336331}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/060.tape", "start": 336331, "end": 336779}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/088.tape", "start": 336779, "end": 337421}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/033.tape", "start": 337421, "end": 337817}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_2/tapes/062.tape", "start": 337817, "end": 338293}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/levelinfo.conf", "start": 338293, "end": 338818}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/editorsetup.conf", "start": 338818, "end": 342610}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/sb_microban_3.xsb", "start": 342610, "end": 349355}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/readme.txt", "start": 349355, "end": 349694}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/063.tape", "start": 349694, "end": 349936}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/065.tape", "start": 349936, "end": 350204}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/056.tape", "start": 350204, "end": 350480}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/004.tape", "start": 350480, "end": 350678}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/013.tape", "start": 350678, "end": 351132}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/016.tape", "start": 351132, "end": 351786}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/027.tape", "start": 351786, "end": 352380}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/069.tape", "start": 352380, "end": 352622}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/041.tape", "start": 352622, "end": 353026}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/040.tape", "start": 353026, "end": 353562}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/064.tape", "start": 353562, "end": 353774}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/014.tape", "start": 353774, "end": 354420}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/006.tape", "start": 354420, "end": 354728}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/050.tape", "start": 354728, "end": 354988}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/049.tape", "start": 354988, "end": 355250}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/044.tape", "start": 355250, "end": 355502}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/007.tape", "start": 355502, "end": 355992}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/002.tape", "start": 355992, "end": 356280}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/011.tape", "start": 356280, "end": 356678}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/038.tape", "start": 356678, "end": 356960}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/020.tape", "start": 356960, "end": 357458}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/021.tape", "start": 357458, "end": 357950}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/068.tape", "start": 357950, "end": 358200}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/043.tape", "start": 358200, "end": 358502}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/066.tape", "start": 358502, "end": 358730}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/045.tape", "start": 358730, "end": 359014}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/057.tape", "start": 359014, "end": 359300}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/024.tape", "start": 359300, "end": 359676}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/009.tape", "start": 359676, "end": 360222}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/003.tape", "start": 360222, "end": 360568}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/031.tape", "start": 360568, "end": 360792}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/018.tape", "start": 360792, "end": 361100}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/023.tape", "start": 361100, "end": 361942}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/015.tape", "start": 361942, "end": 362586}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/032.tape", "start": 362586, "end": 362866}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/030.tape", "start": 362866, "end": 363094}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/058.tape", "start": 363094, "end": 363328}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/054.tape", "start": 363328, "end": 363668}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/010.tape", "start": 363668, "end": 364062}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/026.tape", "start": 364062, "end": 364328}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/053.tape", "start": 364328, "end": 364564}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/025.tape", "start": 364564, "end": 364786}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/052.tape", "start": 364786, "end": 365040}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/028.tape", "start": 365040, "end": 365742}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/046.tape", "start": 365742, "end": 366012}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/036.tape", "start": 366012, "end": 366216}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/061.tape", "start": 366216, "end": 366374}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/012.tape", "start": 366374, "end": 366850}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/029.tape", "start": 366850, "end": 367296}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/019.tape", "start": 367296, "end": 367666}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/067.tape", "start": 367666, "end": 368000}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/008.tape", "start": 368000, "end": 368316}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/055.tape", "start": 368316, "end": 368646}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/048.tape", "start": 368646, "end": 368870}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/001.tape", "start": 368870, "end": 369230}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/005.tape", "start": 369230, "end": 369554}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/042.tape", "start": 369554, "end": 369872}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/022.tape", "start": 369872, "end": 370604}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/047.tape", "start": 370604, "end": 370896}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/039.tape", "start": 370896, "end": 371158}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/017.tape", "start": 371158, "end": 371940}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/059.tape", "start": 371940, "end": 372136}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/035.tape", "start": 372136, "end": 372408}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/034.tape", "start": 372408, "end": 372766}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/037.tape", "start": 372766, "end": 372930}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/060.tape", "start": 372930, "end": 373126}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/033.tape", "start": 373126, "end": 373520}, {"filename": "/levels/jue_sokoban/skinner/sb_microban_3/tapes/062.tape", "start": 373520, "end": 373740}, {"filename": "/levels/jue_sokoban/reinke/levelinfo.conf", "start": 373740, "end": 374044}, {"filename": "/levels/jue_sokoban/reinke/scoria2/scoria_2.xsb", "start": 374044, "end": 375923}, {"filename": "/levels/jue_sokoban/reinke/scoria2/levelinfo.conf", "start": 375923, "end": 376404}, {"filename": "/levels/jue_sokoban/reinke/scoria2/editorsetup.conf", "start": 376404, "end": 380196}, {"filename": "/levels/jue_sokoban/reinke/scoria2/readme.txt", "start": 380196, "end": 380368}, {"filename": "/levels/jue_sokoban/reinke/scoria1/scoria_1.xsb", "start": 380368, "end": 381992}, {"filename": "/levels/jue_sokoban/reinke/scoria1/levelinfo.conf", "start": 381992, "end": 382475}, {"filename": "/levels/jue_sokoban/reinke/scoria1/editorsetup.conf", "start": 382475, "end": 386267}, {"filename": "/levels/jue_sokoban/reinke/scoria1/readme.txt", "start": 386267, "end": 386468}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/004.tape", "start": 386468, "end": 386757}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/013.tape", "start": 386757, "end": 387148}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/016.tape", "start": 387148, "end": 387563}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/014.tape", "start": 387563, "end": 387812}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/006.tape", "start": 387812, "end": 388077}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/007.tape", "start": 388077, "end": 388298}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/002.tape", "start": 388298, "end": 388503}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/011.tape", "start": 388503, "end": 388796}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/020.tape", "start": 388796, "end": 389163}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/009.tape", "start": 389163, "end": 389378}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/003.tape", "start": 389378, "end": 389669}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/018.tape", "start": 389669, "end": 390044}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/015.tape", "start": 390044, "end": 390347}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/010.tape", "start": 390347, "end": 390594}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/012.tape", "start": 390594, "end": 390837}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/019.tape", "start": 390837, "end": 391116}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/008.tape", "start": 391116, "end": 391439}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/001.tape", "start": 391439, "end": 391680}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/005.tape", "start": 391680, "end": 391909}, {"filename": "/levels/jue_sokoban/reinke/scoria1/tapes/017.tape", "start": 391909, "end": 392166}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/anomaly_1.xsb", "start": 392166, "end": 394587}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/levelinfo.conf", "start": 394587, "end": 395069}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/editorsetup.conf", "start": 395069, "end": 398861}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/readme.txt", "start": 398861, "end": 399221}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/tapes/002.tape", "start": 399221, "end": 399566}, {"filename": "/levels/jue_sokoban/reinke/anomaly1/tapes/001.tape", "start": 399566, "end": 399803}, {"filename": "/levels/jue_sokoban/peloux/levelinfo.conf", "start": 399803, "end": 400038}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/025.level", "start": 400038, "end": 400637}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/microcosmos.xsb", "start": 400637, "end": 404905}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/levelinfo.conf", "start": 404905, "end": 405459}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/editorsetup.conf", "start": 405459, "end": 409251}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/readme.txt", "start": 409251, "end": 410084}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/004.tape", "start": 410084, "end": 410565}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/013.tape", "start": 410565, "end": 411090}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/016.tape", "start": 411090, "end": 412069}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/027.tape", "start": 412069, "end": 412614}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/014.tape", "start": 412614, "end": 413257}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/006.tape", "start": 413257, "end": 413718}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/007.tape", "start": 413718, "end": 414189}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/002.tape", "start": 414189, "end": 414690}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/011.tape", "start": 414690, "end": 415171}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/038.tape", "start": 415171, "end": 415778}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/020.tape", "start": 415778, "end": 416281}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/021.tape", "start": 416281, "end": 416770}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/024.tape", "start": 416770, "end": 417337}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/009.tape", "start": 417337, "end": 417756}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/003.tape", "start": 417756, "end": 418103}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/031.tape", "start": 418103, "end": 418394}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/018.tape", "start": 418394, "end": 418863}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/023.tape", "start": 418863, "end": 419766}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/015.tape", "start": 419766, "end": 420425}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/032.tape", "start": 420425, "end": 421072}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/030.tape", "start": 421072, "end": 421657}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/010.tape", "start": 421657, "end": 422538}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/026.tape", "start": 422538, "end": 423519}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/025.tape", "start": 423519, "end": 424040}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/028.tape", "start": 424040, "end": 424503}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/036.tape", "start": 424503, "end": 425168}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/012.tape", "start": 425168, "end": 425703}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/029.tape", "start": 425703, "end": 426306}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/019.tape", "start": 426306, "end": 426745}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/008.tape", "start": 426745, "end": 427406}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/001.tape", "start": 427406, "end": 427795}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/005.tape", "start": 427795, "end": 428428}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/022.tape", "start": 428428, "end": 428837}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/039.tape", "start": 428837, "end": 429370}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/017.tape", "start": 429370, "end": 430569}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/035.tape", "start": 430569, "end": 430960}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/034.tape", "start": 430960, "end": 431317}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/037.tape", "start": 431317, "end": 431848}, {"filename": "/levels/jue_sokoban/peloux/peloux_micro/tapes/033.tape", "start": 431848, "end": 432219}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/nabokosmos.xsb", "start": 432219, "end": 436731}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/levelinfo.conf", "start": 436731, "end": 437283}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/editorsetup.conf", "start": 437283, "end": 441075}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/readme.txt", "start": 441075, "end": 441768}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/004.tape", "start": 441768, "end": 442378}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/013.tape", "start": 442378, "end": 442966}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/016.tape", "start": 442966, "end": 443354}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/014.tape", "start": 443354, "end": 443720}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/006.tape", "start": 443720, "end": 444126}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/007.tape", "start": 444126, "end": 444712}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/002.tape", "start": 444712, "end": 445312}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/011.tape", "start": 445312, "end": 445966}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/009.tape", "start": 445966, "end": 446430}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/003.tape", "start": 446430, "end": 447166}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/015.tape", "start": 447166, "end": 447526}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/010.tape", "start": 447526, "end": 448228}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/012.tape", "start": 448228, "end": 448678}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/008.tape", "start": 448678, "end": 449184}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/001.tape", "start": 449184, "end": 449494}, {"filename": "/levels/jue_sokoban/peloux/peloux_nabo/tapes/005.tape", "start": 449494, "end": 449856}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/myriocosmos.xsb", "start": 449856, "end": 451049}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/levelinfo.conf", "start": 451049, "end": 451608}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/editorsetup.conf", "start": 451608, "end": 455400}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/readme.txt", "start": 455400, "end": 455774}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/004.tape", "start": 455774, "end": 456630}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/006.tape", "start": 456630, "end": 457194}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/007.tape", "start": 457194, "end": 457866}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/002.tape", "start": 457866, "end": 458268}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/011.tape", "start": 458268, "end": 458696}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/009.tape", "start": 458696, "end": 459324}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/003.tape", "start": 459324, "end": 459788}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/010.tape", "start": 459788, "end": 460252}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/012.tape", "start": 460252, "end": 460762}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/008.tape", "start": 460762, "end": 461344}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/001.tape", "start": 461344, "end": 461784}, {"filename": "/levels/jue_sokoban/peloux/myriocosmos/tapes/005.tape", "start": 461784, "end": 462644}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/minicosmos.xsb", "start": 462644, "end": 466833}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/levelinfo.conf", "start": 466833, "end": 467455}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/editorsetup.conf", "start": 467455, "end": 471247}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/readme.txt", "start": 471247, "end": 471921}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/004.tape", "start": 471921, "end": 472143}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/013.tape", "start": 472143, "end": 472451}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/016.tape", "start": 472451, "end": 472889}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/027.tape", "start": 472889, "end": 473253}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/040.tape", "start": 473253, "end": 473705}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/014.tape", "start": 473705, "end": 474173}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/006.tape", "start": 474173, "end": 474529}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/007.tape", "start": 474529, "end": 474811}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/002.tape", "start": 474811, "end": 475049}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/011.tape", "start": 475049, "end": 475405}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/038.tape", "start": 475405, "end": 475687}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/020.tape", "start": 475687, "end": 476157}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/021.tape", "start": 476157, "end": 476475}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/024.tape", "start": 476475, "end": 477083}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/009.tape", "start": 477083, "end": 477457}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/003.tape", "start": 477457, "end": 477725}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/031.tape", "start": 477725, "end": 478007}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/018.tape", "start": 478007, "end": 478535}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/023.tape", "start": 478535, "end": 478887}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/015.tape", "start": 478887, "end": 479191}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/032.tape", "start": 479191, "end": 479591}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/030.tape", "start": 479591, "end": 480169}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/010.tape", "start": 480169, "end": 480709}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/026.tape", "start": 480709, "end": 481211}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/025.tape", "start": 481211, "end": 481537}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/028.tape", "start": 481537, "end": 482533}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/036.tape", "start": 482533, "end": 482861}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/012.tape", "start": 482861, "end": 483337}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/029.tape", "start": 483337, "end": 483589}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/019.tape", "start": 483589, "end": 483903}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/008.tape", "start": 483903, "end": 484299}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/001.tape", "start": 484299, "end": 484483}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/005.tape", "start": 484483, "end": 484843}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/022.tape", "start": 484843, "end": 485307}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/039.tape", "start": 485307, "end": 485809}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/017.tape", "start": 485809, "end": 486139}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/035.tape", "start": 486139, "end": 486489}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/034.tape", "start": 486489, "end": 486885}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/037.tape", "start": 486885, "end": 487775}, {"filename": "/levels/jue_sokoban/peloux/peloux_mini/tapes/033.tape", "start": 487775, "end": 488135}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/cosmonotes.xsb", "start": 488135, "end": 490994}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/levelinfo.conf", "start": 490994, "end": 491546}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/editorsetup.conf", "start": 491546, "end": 495338}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/readme.txt", "start": 495338, "end": 495507}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/004.tape", "start": 495507, "end": 496222}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/006.tape", "start": 496222, "end": 496997}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/007.tape", "start": 496997, "end": 497616}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/002.tape", "start": 497616, "end": 498449}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/011.tape", "start": 498449, "end": 499128}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/009.tape", "start": 499128, "end": 499695}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/003.tape", "start": 499695, "end": 500216}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/010.tape", "start": 500216, "end": 501421}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/008.tape", "start": 501421, "end": 502028}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/001.tape", "start": 502028, "end": 502479}, {"filename": "/levels/jue_sokoban/peloux/cosmonotes/tapes/005.tape", "start": 502479, "end": 503276}, {"filename": "/levels/jue_sokoban/homs_caussa/levelinfo.conf", "start": 503276, "end": 503514}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/pico.xsb", "start": 503514, "end": 508885}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/levelinfo.conf", "start": 508885, "end": 509366}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/editorsetup.conf", "start": 509366, "end": 513158}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/readme.txt", "start": 513158, "end": 513448}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/004.tape", "start": 513448, "end": 513755}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/013.tape", "start": 513755, "end": 514204}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/016.tape", "start": 514204, "end": 514457}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/027.tape", "start": 514457, "end": 514716}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/041.tape", "start": 514716, "end": 515127}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/040.tape", "start": 515127, "end": 515434}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/014.tape", "start": 515434, "end": 515819}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/006.tape", "start": 515819, "end": 516064}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/050.tape", "start": 516064, "end": 516327}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/049.tape", "start": 516327, "end": 516544}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/044.tape", "start": 516544, "end": 516887}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/007.tape", "start": 516887, "end": 517254}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/002.tape", "start": 517254, "end": 517663}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/011.tape", "start": 517663, "end": 518016}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/038.tape", "start": 518016, "end": 518319}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/020.tape", "start": 518319, "end": 518586}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/021.tape", "start": 518586, "end": 518935}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/043.tape", "start": 518935, "end": 519244}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/051.tape", "start": 519244, "end": 519725}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/045.tape", "start": 519725, "end": 520330}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/024.tape", "start": 520330, "end": 520609}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/009.tape", "start": 520609, "end": 520910}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/003.tape", "start": 520910, "end": 521481}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/031.tape", "start": 521481, "end": 521856}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/018.tape", "start": 521856, "end": 522159}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/023.tape", "start": 522159, "end": 522464}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/015.tape", "start": 522464, "end": 522945}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/032.tape", "start": 522945, "end": 523290}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/030.tape", "start": 523290, "end": 523647}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/010.tape", "start": 523647, "end": 524058}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/026.tape", "start": 524058, "end": 524323}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/025.tape", "start": 524323, "end": 524474}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/052.tape", "start": 524474, "end": 524773}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/028.tape", "start": 524773, "end": 525138}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/046.tape", "start": 525138, "end": 525445}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/036.tape", "start": 525445, "end": 525686}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/012.tape", "start": 525686, "end": 525931}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/029.tape", "start": 525931, "end": 526332}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/019.tape", "start": 526332, "end": 526639}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/008.tape", "start": 526639, "end": 526924}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/048.tape", "start": 526924, "end": 527243}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/001.tape", "start": 527243, "end": 527470}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/005.tape", "start": 527470, "end": 527651}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/042.tape", "start": 527651, "end": 528022}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/022.tape", "start": 528022, "end": 528273}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/047.tape", "start": 528273, "end": 528654}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/039.tape", "start": 528654, "end": 529009}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/017.tape", "start": 529009, "end": 529296}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/035.tape", "start": 529296, "end": 529705}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/034.tape", "start": 529705, "end": 529836}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/037.tape", "start": 529836, "end": 530223}, {"filename": "/levels/jue_sokoban/homs_caussa/pico/tapes/033.tape", "start": 530223, "end": 530564}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/funny.xsb", "start": 530564, "end": 539576}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/levelinfo.conf", "start": 539576, "end": 540050}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/editorsetup.conf", "start": 540050, "end": 543842}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/readme.txt", "start": 543842, "end": 544167}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/063.tape", "start": 544167, "end": 544435}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/065.tape", "start": 544435, "end": 544837}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/056.tape", "start": 544837, "end": 545067}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/004.tape", "start": 545067, "end": 545283}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/013.tape", "start": 545283, "end": 545627}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/016.tape", "start": 545627, "end": 545879}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/079.tape", "start": 545879, "end": 546645}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/072.tape", "start": 546645, "end": 546943}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/086.tape", "start": 546943, "end": 547421}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/027.tape", "start": 547421, "end": 547737}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/069.tape", "start": 547737, "end": 548057}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/041.tape", "start": 548057, "end": 548287}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/090.tape", "start": 548287, "end": 548647}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/082.tape", "start": 548647, "end": 549563}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/040.tape", "start": 549563, "end": 549799}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/064.tape", "start": 549799, "end": 550069}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/014.tape", "start": 550069, "end": 550301}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/006.tape", "start": 550301, "end": 550597}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/050.tape", "start": 550597, "end": 550887}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/049.tape", "start": 550887, "end": 551183}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/044.tape", "start": 551183, "end": 551379}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/007.tape", "start": 551379, "end": 552023}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/076.tape", "start": 552023, "end": 552281}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/002.tape", "start": 552281, "end": 552527}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/100.tape", "start": 552527, "end": 552811}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/075.tape", "start": 552811, "end": 553063}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/011.tape", "start": 553063, "end": 553281}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/038.tape", "start": 553281, "end": 553585}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/083.tape", "start": 553585, "end": 553999}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/020.tape", "start": 553999, "end": 554237}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/021.tape", "start": 554237, "end": 554469}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/068.tape", "start": 554469, "end": 554753}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/043.tape", "start": 554753, "end": 554989}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/051.tape", "start": 554989, "end": 555313}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/084.tape", "start": 555313, "end": 555593}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/066.tape", "start": 555593, "end": 556241}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/045.tape", "start": 556241, "end": 556627}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/070.tape", "start": 556627, "end": 556977}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/057.tape", "start": 556977, "end": 557223}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/092.tape", "start": 557223, "end": 557425}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/024.tape", "start": 557425, "end": 557817}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/009.tape", "start": 557817, "end": 558259}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/003.tape", "start": 558259, "end": 558609}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/091.tape", "start": 558609, "end": 558843}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/031.tape", "start": 558843, "end": 559139}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/018.tape", "start": 559139, "end": 559417}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/023.tape", "start": 559417, "end": 559911}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/015.tape", "start": 559911, "end": 560205}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/095.tape", "start": 560205, "end": 560563}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/032.tape", "start": 560563, "end": 560947}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/030.tape", "start": 560947, "end": 561165}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/077.tape", "start": 561165, "end": 561457}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/071.tape", "start": 561457, "end": 561717}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/058.tape", "start": 561717, "end": 562001}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/054.tape", "start": 562001, "end": 562377}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/010.tape", "start": 562377, "end": 562629}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/026.tape", "start": 562629, "end": 562935}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/089.tape", "start": 562935, "end": 563235}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/081.tape", "start": 563235, "end": 563485}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/073.tape", "start": 563485, "end": 563817}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/087.tape", "start": 563817, "end": 564181}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/053.tape", "start": 564181, "end": 564823}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/025.tape", "start": 564823, "end": 565247}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/052.tape", "start": 565247, "end": 565649}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/028.tape", "start": 565649, "end": 565915}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/046.tape", "start": 565915, "end": 566221}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/036.tape", "start": 566221, "end": 566479}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/061.tape", "start": 566479, "end": 566767}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/012.tape", "start": 566767, "end": 567051}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/074.tape", "start": 567051, "end": 567411}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/029.tape", "start": 567411, "end": 567627}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/099.tape", "start": 567627, "end": 567933}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/096.tape", "start": 567933, "end": 568251}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/094.tape", "start": 568251, "end": 568449}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/019.tape", "start": 568449, "end": 568669}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/080.tape", "start": 568669, "end": 568899}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/067.tape", "start": 568899, "end": 569199}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/101.tape", "start": 569199, "end": 569909}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/085.tape", "start": 569909, "end": 570115}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/008.tape", "start": 570115, "end": 570389}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/055.tape", "start": 570389, "end": 570661}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/048.tape", "start": 570661, "end": 571007}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/078.tape", "start": 571007, "end": 571337}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/001.tape", "start": 571337, "end": 571645}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/005.tape", "start": 571645, "end": 571891}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/042.tape", "start": 571891, "end": 572103}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/022.tape", "start": 572103, "end": 572351}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/047.tape", "start": 572351, "end": 572653}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/039.tape", "start": 572653, "end": 573011}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/017.tape", "start": 573011, "end": 573275}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/097.tape", "start": 573275, "end": 573613}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/059.tape", "start": 573613, "end": 574001}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/035.tape", "start": 574001, "end": 574277}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/034.tape", "start": 574277, "end": 574507}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/037.tape", "start": 574507, "end": 574881}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/060.tape", "start": 574881, "end": 575111}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/098.tape", "start": 575111, "end": 575417}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/088.tape", "start": 575417, "end": 575757}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/033.tape", "start": 575757, "end": 576205}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/093.tape", "start": 576205, "end": 576407}, {"filename": "/levels/jue_sokoban/homs_caussa/funny/tapes/062.tape", "start": 576407, "end": 576639}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/maps_afterall.xsb", "start": 576639, "end": 587368}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/levelinfo.conf", "start": 587368, "end": 587863}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/editorsetup.conf", "start": 587863, "end": 591655}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/readme.txt", "start": 591655, "end": 591967}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/063.tape", "start": 591967, "end": 592206}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/065.tape", "start": 592206, "end": 592491}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/056.tape", "start": 592491, "end": 592800}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/004.tape", "start": 592800, "end": 593065}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/013.tape", "start": 593065, "end": 593300}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/105.tape", "start": 593300, "end": 593699}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/016.tape", "start": 593699, "end": 593884}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/104.tape", "start": 593884, "end": 594251}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/079.tape", "start": 594251, "end": 594546}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/072.tape", "start": 594546, "end": 595019}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/086.tape", "start": 595019, "end": 595296}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/120.tape", "start": 595296, "end": 595537}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/027.tape", "start": 595537, "end": 595870}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/069.tape", "start": 595870, "end": 596115}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/041.tape", "start": 596115, "end": 596412}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/090.tape", "start": 596412, "end": 596625}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/082.tape", "start": 596625, "end": 596882}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/040.tape", "start": 596882, "end": 597187}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/064.tape", "start": 597187, "end": 597438}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/014.tape", "start": 597438, "end": 597777}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/006.tape", "start": 597777, "end": 598022}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/119.tape", "start": 598022, "end": 598315}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/050.tape", "start": 598315, "end": 598608}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/049.tape", "start": 598608, "end": 598837}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/044.tape", "start": 598837, "end": 599122}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/102.tape", "start": 599122, "end": 599473}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/007.tape", "start": 599473, "end": 599802}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/076.tape", "start": 599802, "end": 600011}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/002.tape", "start": 600011, "end": 600220}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/100.tape", "start": 600220, "end": 600537}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/075.tape", "start": 600537, "end": 600842}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/011.tape", "start": 600842, "end": 601063}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/038.tape", "start": 601063, "end": 601336}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/083.tape", "start": 601336, "end": 601617}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/020.tape", "start": 601617, "end": 601830}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/021.tape", "start": 601830, "end": 602053}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/106.tape", "start": 602053, "end": 602616}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/068.tape", "start": 602616, "end": 602843}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/043.tape", "start": 602843, "end": 603178}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/117.tape", "start": 603178, "end": 603871}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/051.tape", "start": 603871, "end": 604048}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/084.tape", "start": 604048, "end": 604265}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/122.tape", "start": 604265, "end": 604708}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/124.tape", "start": 604708, "end": 605009}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/116.tape", "start": 605009, "end": 605344}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/066.tape", "start": 605344, "end": 605629}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/045.tape", "start": 605629, "end": 605872}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/070.tape", "start": 605872, "end": 606169}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/057.tape", "start": 606169, "end": 606370}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/092.tape", "start": 606370, "end": 606771}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/024.tape", "start": 606771, "end": 607040}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/009.tape", "start": 607040, "end": 607325}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/003.tape", "start": 607325, "end": 607514}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/091.tape", "start": 607514, "end": 607819}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/031.tape", "start": 607819, "end": 608060}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/018.tape", "start": 608060, "end": 608271}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/023.tape", "start": 608271, "end": 608522}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/015.tape", "start": 608522, "end": 608775}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/095.tape", "start": 608775, "end": 609078}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/126.tape", "start": 609078, "end": 609311}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/111.tape", "start": 609311, "end": 609630}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/032.tape", "start": 609630, "end": 609867}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/030.tape", "start": 609867, "end": 610178}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/077.tape", "start": 610178, "end": 610425}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/071.tape", "start": 610425, "end": 610728}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/115.tape", "start": 610728, "end": 611121}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/128.tape", "start": 611121, "end": 611460}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/113.tape", "start": 611460, "end": 611821}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/058.tape", "start": 611821, "end": 612020}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/054.tape", "start": 612020, "end": 612237}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/010.tape", "start": 612237, "end": 612522}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/026.tape", "start": 612522, "end": 612829}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/089.tape", "start": 612829, "end": 613102}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/081.tape", "start": 613102, "end": 613391}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/073.tape", "start": 613391, "end": 613696}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/087.tape", "start": 613696, "end": 613983}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/112.tape", "start": 613983, "end": 614272}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/123.tape", "start": 614272, "end": 614581}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/053.tape", "start": 614581, "end": 614808}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/107.tape", "start": 614808, "end": 615101}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/025.tape", "start": 615101, "end": 615306}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/052.tape", "start": 615306, "end": 615479}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/127.tape", "start": 615479, "end": 615790}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/028.tape", "start": 615790, "end": 615983}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/114.tape", "start": 615983, "end": 616344}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/046.tape", "start": 616344, "end": 616543}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/036.tape", "start": 616543, "end": 616772}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/061.tape", "start": 616772, "end": 617095}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/103.tape", "start": 617095, "end": 617382}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/012.tape", "start": 617382, "end": 617701}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/074.tape", "start": 617701, "end": 617998}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/108.tape", "start": 617998, "end": 618311}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/130.tape", "start": 618311, "end": 618614}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/029.tape", "start": 618614, "end": 618875}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/099.tape", "start": 618875, "end": 619152}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/096.tape", "start": 619152, "end": 619383}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/094.tape", "start": 619383, "end": 619662}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/019.tape", "start": 619662, "end": 619873}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/080.tape", "start": 619873, "end": 620210}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/067.tape", "start": 620210, "end": 620435}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/101.tape", "start": 620435, "end": 620798}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/085.tape", "start": 620798, "end": 621125}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/118.tape", "start": 621125, "end": 621406}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/008.tape", "start": 621406, "end": 621675}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/055.tape", "start": 621675, "end": 621912}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/048.tape", "start": 621912, "end": 622113}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/078.tape", "start": 622113, "end": 622358}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/001.tape", "start": 622358, "end": 622661}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/005.tape", "start": 622661, "end": 622890}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/042.tape", "start": 622890, "end": 623127}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/109.tape", "start": 623127, "end": 623540}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/022.tape", "start": 623540, "end": 623795}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/047.tape", "start": 623795, "end": 624036}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/039.tape", "start": 624036, "end": 624261}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/017.tape", "start": 624261, "end": 624462}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/097.tape", "start": 624462, "end": 624739}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/059.tape", "start": 624739, "end": 624936}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/035.tape", "start": 624936, "end": 625133}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/121.tape", "start": 625133, "end": 625600}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/129.tape", "start": 625600, "end": 625891}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/034.tape", "start": 625891, "end": 626076}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/110.tape", "start": 626076, "end": 626389}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/037.tape", "start": 626389, "end": 626618}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/060.tape", "start": 626618, "end": 626903}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/098.tape", "start": 626903, "end": 627256}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/125.tape", "start": 627256, "end": 627565}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/088.tape", "start": 627565, "end": 628104}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/033.tape", "start": 628104, "end": 628427}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/093.tape", "start": 628427, "end": 628642}, {"filename": "/levels/jue_sokoban/homs_caussa/maps_after/tapes/062.tape", "start": 628642, "end": 628813}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/template.level", "start": 628813, "end": 643619}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/smaller.xsb", "start": 643619, "end": 647090}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/levelinfo.conf", "start": 647090, "end": 647567}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/editorsetup.conf", "start": 647567, "end": 651359}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/readme.txt", "start": 651359, "end": 651769}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/004.tape", "start": 651769, "end": 652051}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/013.tape", "start": 652051, "end": 652295}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/016.tape", "start": 652295, "end": 652483}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/027.tape", "start": 652483, "end": 652785}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/014.tape", "start": 652785, "end": 653057}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/006.tape", "start": 653057, "end": 653227}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/007.tape", "start": 653227, "end": 653515}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/002.tape", "start": 653515, "end": 653701}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/011.tape", "start": 653701, "end": 653959}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/020.tape", "start": 653959, "end": 654267}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/021.tape", "start": 654267, "end": 654471}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/024.tape", "start": 654471, "end": 654837}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/009.tape", "start": 654837, "end": 655023}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/003.tape", "start": 655023, "end": 655169}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/031.tape", "start": 655169, "end": 655389}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/018.tape", "start": 655389, "end": 655551}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/023.tape", "start": 655551, "end": 655941}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/015.tape", "start": 655941, "end": 656133}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/032.tape", "start": 656133, "end": 656401}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/030.tape", "start": 656401, "end": 656655}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/000.tape", "start": 656655, "end": 657001}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/010.tape", "start": 657001, "end": 657369}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/026.tape", "start": 657369, "end": 657679}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/025.tape", "start": 657679, "end": 658013}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/028.tape", "start": 658013, "end": 658297}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/012.tape", "start": 658297, "end": 658503}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/029.tape", "start": 658503, "end": 658709}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/019.tape", "start": 658709, "end": 658901}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/008.tape", "start": 658901, "end": 659085}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/001.tape", "start": 659085, "end": 659267}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/005.tape", "start": 659267, "end": 659545}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/022.tape", "start": 659545, "end": 659765}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/017.tape", "start": 659765, "end": 659995}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/035.tape", "start": 659995, "end": 660355}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/034.tape", "start": 660355, "end": 660609}, {"filename": "/levels/jue_sokoban/homs_caussa/smaller/tapes/033.tape", "start": 660609, "end": 660923}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/levelinfo.conf", "start": 660923, "end": 661393}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/editorsetup.conf", "start": 661393, "end": 665185}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/choriban.xsb", "start": 665185, "end": 670170}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/readme.txt", "start": 670170, "end": 670933}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/056.tape", "start": 670933, "end": 671316}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/004.tape", "start": 671316, "end": 671499}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/013.tape", "start": 671499, "end": 671876}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/016.tape", "start": 671876, "end": 672109}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/027.tape", "start": 672109, "end": 672392}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/041.tape", "start": 672392, "end": 672643}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/040.tape", "start": 672643, "end": 672892}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/014.tape", "start": 672892, "end": 673299}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/006.tape", "start": 673299, "end": 673530}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/050.tape", "start": 673530, "end": 674217}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/049.tape", "start": 674217, "end": 674584}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/044.tape", "start": 674584, "end": 674999}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/007.tape", "start": 674999, "end": 675198}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/002.tape", "start": 675198, "end": 675377}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/011.tape", "start": 675377, "end": 675620}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/038.tape", "start": 675620, "end": 676003}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/020.tape", "start": 676003, "end": 676244}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/021.tape", "start": 676244, "end": 676523}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/043.tape", "start": 676523, "end": 676970}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/051.tape", "start": 676970, "end": 677349}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/045.tape", "start": 677349, "end": 677736}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/057.tape", "start": 677736, "end": 678365}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/024.tape", "start": 678365, "end": 678640}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/009.tape", "start": 678640, "end": 678827}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/003.tape", "start": 678827, "end": 679044}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/031.tape", "start": 679044, "end": 679383}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/018.tape", "start": 679383, "end": 679680}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/023.tape", "start": 679680, "end": 680157}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/015.tape", "start": 680157, "end": 680894}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/032.tape", "start": 680894, "end": 681205}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/030.tape", "start": 681205, "end": 681620}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/054.tape", "start": 681620, "end": 682125}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/010.tape", "start": 682125, "end": 682564}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/026.tape", "start": 682564, "end": 682899}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/053.tape", "start": 682899, "end": 683112}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/025.tape", "start": 683112, "end": 683417}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/052.tape", "start": 683417, "end": 683712}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/028.tape", "start": 683712, "end": 683993}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/046.tape", "start": 683993, "end": 684374}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/036.tape", "start": 684374, "end": 684657}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/012.tape", "start": 684657, "end": 685046}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/029.tape", "start": 685046, "end": 685513}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/019.tape", "start": 685513, "end": 685874}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/008.tape", "start": 685874, "end": 686095}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/055.tape", "start": 686095, "end": 686330}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/048.tape", "start": 686330, "end": 686737}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/001.tape", "start": 686737, "end": 686844}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/005.tape", "start": 686844, "end": 687101}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/042.tape", "start": 687101, "end": 687462}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/022.tape", "start": 687462, "end": 687735}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/047.tape", "start": 687735, "end": 688062}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/039.tape", "start": 688062, "end": 688413}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/017.tape", "start": 688413, "end": 688654}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/035.tape", "start": 688654, "end": 688869}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/034.tape", "start": 688869, "end": 689212}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/037.tape", "start": 689212, "end": 689495}, {"filename": "/levels/jue_sokoban/homs_caussa/choriban/tapes/033.tape", "start": 689495, "end": 689862}, {"filename": "/levels/sokoplus/049.level", "start": 689862, "end": 690560}, {"filename": "/levels/sokoplus/054.level", "start": 690560, "end": 691258}, {"filename": "/levels/sokoplus/023.level", "start": 691258, "end": 691943}, {"filename": "/levels/sokoplus/015.level", "start": 691943, "end": 692614}, {"filename": "/levels/sokoplus/038.level", "start": 692614, "end": 693312}, {"filename": "/levels/sokoplus/030.level", "start": 693312, "end": 694010}, {"filename": "/levels/sokoplus/031.level", "start": 694010, "end": 694708}, {"filename": "/levels/sokoplus/040.level", "start": 694708, "end": 695406}, {"filename": "/levels/sokoplus/008.level", "start": 695406, "end": 696279}, {"filename": "/levels/sokoplus/041.level", "start": 696279, "end": 696977}, {"filename": "/levels/sokoplus/019.level", "start": 696977, "end": 697644}, {"filename": "/levels/sokoplus/010.level", "start": 697644, "end": 698728}, {"filename": "/levels/sokoplus/003.level", "start": 698728, "end": 699647}, {"filename": "/levels/sokoplus/024.level", "start": 699647, "end": 700310}, {"filename": "/levels/sokoplus/048.level", "start": 700310, "end": 701008}, {"filename": "/levels/sokoplus/021.level", "start": 701008, "end": 701675}, {"filename": "/levels/sokoplus/047.level", "start": 701675, "end": 702373}, {"filename": "/levels/sokoplus/055.level", "start": 702373, "end": 703071}, {"filename": "/levels/sokoplus/044.level", "start": 703071, "end": 703769}, {"filename": "/levels/sokoplus/025.level", "start": 703769, "end": 704435}, {"filename": "/levels/sokoplus/012.level", "start": 704435, "end": 705106}, {"filename": "/levels/sokoplus/014.level", "start": 705106, "end": 705777}, {"filename": "/levels/sokoplus/035.level", "start": 705777, "end": 706475}, {"filename": "/levels/sokoplus/004.level", "start": 706475, "end": 707362}, {"filename": "/levels/sokoplus/027.level", "start": 707362, "end": 708025}, {"filename": "/levels/sokoplus/034.level", "start": 708025, "end": 708723}, {"filename": "/levels/sokoplus/059.level", "start": 708723, "end": 709421}, {"filename": "/levels/sokoplus/051.level", "start": 709421, "end": 710119}, {"filename": "/levels/sokoplus/013.level", "start": 710119, "end": 710790}, {"filename": "/levels/sokoplus/057.level", "start": 710790, "end": 711488}, {"filename": "/levels/sokoplus/002.level", "start": 711488, "end": 712769}, {"filename": "/levels/sokoplus/029.level", "start": 712769, "end": 713467}, {"filename": "/levels/sokoplus/060.level", "start": 713467, "end": 714165}, {"filename": "/levels/sokoplus/043.level", "start": 714165, "end": 714863}, {"filename": "/levels/sokoplus/046.level", "start": 714863, "end": 715561}, {"filename": "/levels/sokoplus/036.level", "start": 715561, "end": 716259}, {"filename": "/levels/sokoplus/033.level", "start": 716259, "end": 716957}, {"filename": "/levels/sokoplus/052.level", "start": 716957, "end": 717655}, {"filename": "/levels/sokoplus/000.level", "start": 717655, "end": 752970}, {"filename": "/levels/sokoplus/template.level", "start": 752970, "end": 788187}, {"filename": "/levels/sokoplus/018.level", "start": 788187, "end": 788854}, {"filename": "/levels/sokoplus/028.level", "start": 788854, "end": 789552}, {"filename": "/levels/sokoplus/032.level", "start": 789552, "end": 790250}, {"filename": "/levels/sokoplus/039.level", "start": 790250, "end": 790948}, {"filename": "/levels/sokoplus/020.level", "start": 790948, "end": 791615}, {"filename": "/levels/sokoplus/037.level", "start": 791615, "end": 792313}, {"filename": "/levels/sokoplus/007.level", "start": 792313, "end": 793203}, {"filename": "/levels/sokoplus/001.level", "start": 793203, "end": 794143}, {"filename": "/levels/sokoplus/005.level", "start": 794143, "end": 795208}, {"filename": "/levels/sokoplus/053.level", "start": 795208, "end": 795906}, {"filename": "/levels/sokoplus/056.level", "start": 795906, "end": 796604}, {"filename": "/levels/sokoplus/022.level", "start": 796604, "end": 797267}, {"filename": "/levels/sokoplus/058.level", "start": 797267, "end": 797965}, {"filename": "/levels/sokoplus/045.level", "start": 797965, "end": 798663}, {"filename": "/levels/sokoplus/levelinfo.conf", "start": 798663, "end": 799248}, {"filename": "/levels/sokoplus/editorsetup.conf", "start": 799248, "end": 802922}, {"filename": "/levels/sokoplus/016.level", "start": 802922, "end": 803589}, {"filename": "/levels/sokoplus/042.level", "start": 803589, "end": 804287}, {"filename": "/levels/sokoplus/006.level", "start": 804287, "end": 805399}, {"filename": "/levels/sokoplus/050.level", "start": 805399, "end": 806070}, {"filename": "/levels/sokoplus/009.level", "start": 806070, "end": 806893}, {"filename": "/levels/sokoplus/026.level", "start": 806893, "end": 807556}, {"filename": "/levels/sokoplus/017.level", "start": 807556, "end": 808223}, {"filename": "/levels/sokoplus/011.level", "start": 808223, "end": 808890}, {"filename": "/levels/sokoplus/tapes/056.tape", "start": 808890, "end": 809227}, {"filename": "/levels/sokoplus/tapes/004.tape", "start": 809227, "end": 809528}, {"filename": "/levels/sokoplus/tapes/013.tape", "start": 809528, "end": 809865}, {"filename": "/levels/sokoplus/tapes/016.tape", "start": 809865, "end": 810494}, {"filename": "/levels/sokoplus/tapes/027.tape", "start": 810494, "end": 810963}, {"filename": "/levels/sokoplus/tapes/041.tape", "start": 810963, "end": 811422}, {"filename": "/levels/sokoplus/tapes/040.tape", "start": 811422, "end": 811845}, {"filename": "/levels/sokoplus/tapes/014.tape", "start": 811845, "end": 812174}, {"filename": "/levels/sokoplus/tapes/006.tape", "start": 812174, "end": 812441}, {"filename": "/levels/sokoplus/tapes/050.tape", "start": 812441, "end": 813292}, {"filename": "/levels/sokoplus/tapes/049.tape", "start": 813292, "end": 813955}, {"filename": "/levels/sokoplus/tapes/044.tape", "start": 813955, "end": 814434}, {"filename": "/levels/sokoplus/tapes/007.tape", "start": 814434, "end": 814699}, {"filename": "/levels/sokoplus/tapes/002.tape", "start": 814699, "end": 815112}, {"filename": "/levels/sokoplus/tapes/011.tape", "start": 815112, "end": 815517}, {"filename": "/levels/sokoplus/tapes/038.tape", "start": 815517, "end": 816018}, {"filename": "/levels/sokoplus/tapes/020.tape", "start": 816018, "end": 816459}, {"filename": "/levels/sokoplus/tapes/021.tape", "start": 816459, "end": 816910}, {"filename": "/levels/sokoplus/tapes/043.tape", "start": 816910, "end": 817747}, {"filename": "/levels/sokoplus/tapes/051.tape", "start": 817747, "end": 818578}, {"filename": "/levels/sokoplus/tapes/045.tape", "start": 818578, "end": 818963}, {"filename": "/levels/sokoplus/tapes/057.tape", "start": 818963, "end": 819906}, {"filename": "/levels/sokoplus/tapes/024.tape", "start": 819906, "end": 820281}, {"filename": "/levels/sokoplus/tapes/009.tape", "start": 820281, "end": 820600}, {"filename": "/levels/sokoplus/tapes/003.tape", "start": 820600, "end": 820989}, {"filename": "/levels/sokoplus/tapes/031.tape", "start": 820989, "end": 821546}, {"filename": "/levels/sokoplus/tapes/018.tape", "start": 821546, "end": 821963}, {"filename": "/levels/sokoplus/tapes/023.tape", "start": 821963, "end": 822448}, {"filename": "/levels/sokoplus/tapes/015.tape", "start": 822448, "end": 822829}, {"filename": "/levels/sokoplus/tapes/032.tape", "start": 822829, "end": 823328}, {"filename": "/levels/sokoplus/tapes/030.tape", "start": 823328, "end": 824107}, {"filename": "/levels/sokoplus/tapes/058.tape", "start": 824107, "end": 824794}, {"filename": "/levels/sokoplus/tapes/000.tape", "start": 824794, "end": 825295}, {"filename": "/levels/sokoplus/tapes/054.tape", "start": 825295, "end": 826064}, {"filename": "/levels/sokoplus/tapes/010.tape", "start": 826064, "end": 826395}, {"filename": "/levels/sokoplus/tapes/026.tape", "start": 826395, "end": 826742}, {"filename": "/levels/sokoplus/tapes/053.tape", "start": 826742, "end": 827331}, {"filename": "/levels/sokoplus/tapes/025.tape", "start": 827331, "end": 827634}, {"filename": "/levels/sokoplus/tapes/052.tape", "start": 827634, "end": 828279}, {"filename": "/levels/sokoplus/tapes/028.tape", "start": 828279, "end": 828672}, {"filename": "/levels/sokoplus/tapes/046.tape", "start": 828672, "end": 829147}, {"filename": "/levels/sokoplus/tapes/036.tape", "start": 829147, "end": 829684}, {"filename": "/levels/sokoplus/tapes/012.tape", "start": 829684, "end": 830325}, {"filename": "/levels/sokoplus/tapes/029.tape", "start": 830325, "end": 830834}, {"filename": "/levels/sokoplus/tapes/019.tape", "start": 830834, "end": 831201}, {"filename": "/levels/sokoplus/tapes/008.tape", "start": 831201, "end": 831634}, {"filename": "/levels/sokoplus/tapes/055.tape", "start": 831634, "end": 832253}, {"filename": "/levels/sokoplus/tapes/048.tape", "start": 832253, "end": 832804}, {"filename": "/levels/sokoplus/tapes/001.tape", "start": 832804, "end": 833089}, {"filename": "/levels/sokoplus/tapes/005.tape", "start": 833089, "end": 833406}, {"filename": "/levels/sokoplus/tapes/042.tape", "start": 833406, "end": 834179}, {"filename": "/levels/sokoplus/tapes/022.tape", "start": 834179, "end": 834752}, {"filename": "/levels/sokoplus/tapes/047.tape", "start": 834752, "end": 835369}, {"filename": "/levels/sokoplus/tapes/039.tape", "start": 835369, "end": 835796}, {"filename": "/levels/sokoplus/tapes/017.tape", "start": 835796, "end": 836251}, {"filename": "/levels/sokoplus/tapes/059.tape", "start": 836251, "end": 837246}, {"filename": "/levels/sokoplus/tapes/035.tape", "start": 837246, "end": 837563}, {"filename": "/levels/sokoplus/tapes/034.tape", "start": 837563, "end": 837848}, {"filename": "/levels/sokoplus/tapes/037.tape", "start": 837848, "end": 838489}, {"filename": "/levels/sokoplus/tapes/060.tape", "start": 838489, "end": 839080}, {"filename": "/levels/sokoplus/tapes/033.tape", "start": 839080, "end": 839503}, {"filename": "/levels/sokoplus/sounds/splash.wav", "start": 839503, "end": 872833, "audio": 1}, {"filename": "/levels/sokoplus/sounds/wasp_crash.wav", "start": 872833, "end": 924589, "audio": 1}, {"filename": "/levels/sokoplus/sounds/univ02.wav", "start": 924589, "end": 1001541, "audio": 1}, {"filename": "/levels/sokoplus/sounds/envopen.wav", "start": 1001541, "end": 1022231, "audio": 1}, {"filename": "/levels/sokoplus/sounds/soundsinfo.conf", "start": 1022231, "end": 1031995}, {"filename": "/levels/sokoplus/sounds/fontup.wav", "start": 1031995, "end": 1152631, "audio": 1}, {"filename": "/levels/sokoplus/sounds/blow.wav", "start": 1152631, "end": 1252003, "audio": 1}, {"filename": "/levels/sokoplus/sounds/box_out.wav", "start": 1252003, "end": 1267913, "audio": 1}, {"filename": "/levels/sokoplus/sounds/waspsmove.wav", "start": 1267913, "end": 1309981, "audio": 1}, {"filename": "/levels/sokoplus/sounds/lifted.wav", "start": 1309981, "end": 1329121, "audio": 1}, {"filename": "/levels/sokoplus/graphics/fontenv.png", "start": 1329121, "end": 1343702}, {"filename": "/levels/sokoplus/graphics/mw.png", "start": 1343702, "end": 1364250}, {"filename": "/levels/sokoplus/graphics/sokoplus2.png", "start": 1364250, "end": 1806726}, {"filename": "/levels/sokoplus/graphics/w_turn.png", "start": 1806726, "end": 2062460}, {"filename": "/levels/sokoplus/graphics/sokoplus_initial.png", "start": 2062460, "end": 2099324}, {"filename": "/levels/sokoplus/graphics/editor_32.png", "start": 2099324, "end": 2194709}, {"filename": "/levels/sokoplus/graphics/sokoplus.png", "start": 2194709, "end": 3462534}, {"filename": "/levels/sokoplus/graphics/moski.png", "start": 3462534, "end": 3532873}, {"filename": "/levels/sokoplus/graphics/soko_alpha.png", "start": 3532873, "end": 3934156}, {"filename": "/levels/sokoplus/graphics/graphicsinfo.conf", "start": 3934156, "end": 4075133}, {"filename": "/levels/sokoplus/graphics/field_anim.png", "start": 4075133, "end": 4264602}, {"filename": "/levels/sokoplus/graphics/backenv1.png", "start": 4264602, "end": 4626723}, {"filename": "/levels/sokoplus/graphics/anim/pre_mask_sokoplus.png", "start": 4626723, "end": 4660319}, {"filename": "/levels/sokoplus/graphics/anim/mask_playing_sp.pngx", "start": 4660319, "end": 4876167}, {"filename": "/levels/sokoplus/graphics/anim/mask_playing_sp.png", "start": 4876167, "end": 5184720}, {"filename": "/levels/sokoplus/graphics/menu/backrequest_sp.png", "start": 5184720, "end": 5185252}, {"filename": "/levels/sokoplus/graphics/menu/door0.png", "start": 5185252, "end": 5305274}, {"filename": "/levels/sokoplus/graphics/menu/backpanel_sokoplus.png", "start": 5305274, "end": 5417212}, {"filename": "/graphics/icon_large.png", "start": 5417212, "end": 5436261}, {"filename": "/graphics/fallback.png", "start": 5436261, "end": 5439953}, {"filename": "/graphics/icon.png", "start": 5439953, "end": 5446339}, {"filename": "/graphics/jue64/01_game_soko.conf", "start": 5446339, "end": 5547037}, {"filename": "/graphics/jue64/03_anim_soko.conf", "start": 5547037, "end": 5578971}, {"filename": "/graphics/jue64/soko_back.png", "start": 5578971, "end": 5581323}, {"filename": "/graphics/jue64/touch.png", "start": 5581323, "end": 5589233}, {"filename": "/graphics/jue64/sokoprev.png", "start": 5589233, "end": 5594788}, {"filename": "/graphics/jue64/floor3.png", "start": 5594788, "end": 5600677}, {"filename": "/graphics/jue64/04_unused.conf", "start": 5600677, "end": 5602856}, {"filename": "/graphics/jue64/02_menu_soko.conf", "start": 5602856, "end": 5748841}, {"filename": "/graphics/jue64/04_touch.conf", "start": 5748841, "end": 5752855}, {"filename": "/graphics/jue64/64soko_alpha.png", "start": 5752855, "end": 5840036}, {"filename": "/graphics/jue64/graphicsinfo.conf", "start": 5840036, "end": 5841828}, {"filename": "/graphics/jue64/64soko_set.png", "start": 5841828, "end": 6430976}, {"filename": "/graphics/jue64/64pl_topview.png", "start": 6430976, "end": 7616654}, {"filename": "/graphics/jue64/CE_num.png", "start": 7616654, "end": 7626723}, {"filename": "/graphics/jue64/anim/mouse.png", "start": 7626723, "end": 7635053}, {"filename": "/graphics/jue64/anim/solut.png", "start": 7635053, "end": 7651616}, {"filename": "/graphics/jue64/anim/pre_mask.png", "start": 7651616, "end": 7666444}, {"filename": "/graphics/jue64/anim/dial.png", "start": 7666444, "end": 7799534}, {"filename": "/graphics/jue64/anim/scoreframe.png", "start": 7799534, "end": 8374690}, {"filename": "/graphics/jue64/anim/pre_cov.png", "start": 8374690, "end": 8375916}, {"filename": "/graphics/jue64/anim/mask_menu.png", "start": 8375916, "end": 8633402}, {"filename": "/graphics/jue64/anim/black_help.png", "start": 8633402, "end": 8633566}, {"filename": "/graphics/jue64/anim/shadright.png", "start": 8633566, "end": 8637608}, {"filename": "/graphics/jue64/anim/cov_line1.png", "start": 8637608, "end": 8637847}, {"filename": "/graphics/jue64/anim/pipegrey.png", "start": 8637847, "end": 8637941}, {"filename": "/graphics/jue64/anim/score_rect.png", "start": 8637941, "end": 8645773}, {"filename": "/graphics/jue64/anim/sco_deco.png", "start": 8645773, "end": 8650907}, {"filename": "/graphics/jue64/anim/englishgerman.png", "start": 8650907, "end": 8658602}, {"filename": "/graphics/jue64/anim/scoresbot.png", "start": 8658602, "end": 8800518}, {"filename": "/graphics/jue64/anim/rosa.png", "start": 8800518, "end": 8801099}, {"filename": "/graphics/jue64/anim/topten.png", "start": 8801099, "end": 8810986}, {"filename": "/graphics/jue64/anim/visitwebsite.png", "start": 8810986, "end": 8825493}, {"filename": "/graphics/jue64/anim/backbut.png", "start": 8825493, "end": 8830706}, {"filename": "/graphics/jue64/anim/pre_anim.png", "start": 8830706, "end": 9255745}, {"filename": "/graphics/jue64/anim/cov_name.png", "start": 9255745, "end": 9289730}, {"filename": "/graphics/jue64/anim/cov_scroll.png", "start": 9289730, "end": 9289971}, {"filename": "/graphics/jue64/anim/mask_playing.png", "start": 9289971, "end": 9311311}, {"filename": "/graphics/jue64/anim/solution_request.png", "start": 9311311, "end": 9333184}, {"filename": "/graphics/jue64/menu/lab.png", "start": 9333184, "end": 9369495}, {"filename": "/graphics/jue64/menu/main.png", "start": 9369495, "end": 9977049}, {"filename": "/graphics/jue64/menu/font_ed2.png", "start": 9977049, "end": 10003975}, {"filename": "/graphics/jue64/menu/font_1628.png", "start": 10003975, "end": 10116758}, {"filename": "/graphics/jue64/menu/gk_1628.png", "start": 10116758, "end": 10133189}, {"filename": "/graphics/jue64/menu/border_m.png", "start": 10133189, "end": 10147382}, {"filename": "/graphics/jue64/menu/door0.png", "start": 10147382, "end": 10285627}, {"filename": "/graphics/jue64/menu/backrequest.png", "start": 10285627, "end": 10286152}, {"filename": "/graphics/jue64/menu/64backtool.png", "start": 10286152, "end": 10293117}, {"filename": "/graphics/jue64/menu/back_ed.png", "start": 10293117, "end": 10293239}, {"filename": "/graphics/jue64/menu/tapebut.png", "start": 10293239, "end": 10320014}, {"filename": "/graphics/jue64/menu/fontreq.png", "start": 10320014, "end": 10331006}, {"filename": "/graphics/jue64/menu/backpanel_so.png", "start": 10331006, "end": 10474522}, {"filename": "/graphics/jue64/menu/loadsave.png", "start": 10474522, "end": 10506509}, {"filename": "/graphics/jue64/menu/yesnook.png", "start": 10506509, "end": 10514549}, {"filename": "/graphics/jue64/menu/pipegrey.png", "start": 10514549, "end": 10514652}, {"filename": "/graphics/jue64/menu/font_b.png", "start": 10514652, "end": 10675501}, {"filename": "/graphics/jue64/menu/loading.png", "start": 10675501, "end": 10877879}, {"filename": "/graphics/jue64/menu/64backpal.png", "start": 10877879, "end": 10917427}, {"filename": "/graphics/jue64/menu/font_nothing.png", "start": 10917427, "end": 10917540}, {"filename": "/graphics/jue64/menu/scoreinfoplay.png", "start": 10917540, "end": 10921246}, {"filename": "/graphics/jue64/menu/gk_1628r.png", "start": 10921246, "end": 10937679}, {"filename": "/graphics/jue64/menu/buttype.png", "start": 10937679, "end": 11012602}, {"filename": "/graphics/jue64/menu/sok_initial.png", "start": 11012602, "end": 11052826}, {"filename": "/graphics/jue64/menu/rndjuebusy.png", "start": 11052826, "end": 11054711}, {"filename": "/graphics/jue64/menu/gk_1628g.png", "start": 11054711, "end": 11071144}, {"filename": "/graphics/jue64/menu/64font_ed.png", "start": 11071144, "end": 11157132}, {"filename": "/graphics/jue64/menu/64backreq.png", "start": 11157132, "end": 11157251}, {"filename": "/graphics/jue64/menu/but.png", "start": 11157251, "end": 11166360}, {"filename": "/graphics/jue64/menu/64ed_gfx.png", "start": 11166360, "end": 11209208}, {"filename": "/graphics/jue64/menu/font_num.png", "start": 11209208, "end": 11234468}, {"filename": "/graphics/jue64/menu/border.png", "start": 11234468, "end": 11289931}, {"filename": "/graphics/jue64/menu/fontm2.png", "start": 11289931, "end": 11306456}, {"filename": "/graphics/jue64/menu/64toolbox.png", "start": 11306456, "end": 11339483}, {"filename": "/graphics/jue64/menu/font32.png", "start": 11339483, "end": 11381523}, {"filename": "/sounds/fallback.wav", "start": 11381523, "end": 11381569, "audio": 1}, {"filename": "/sounds/jue64/base.wav", "start": 11381569, "end": 11383689, "audio": 1}, {"filename": "/sounds/jue64/buing.wav", "start": 11383689, "end": 11544455, "audio": 1}, {"filename": "/sounds/jue64/empty.wav", "start": 11544455, "end": 11547235, "audio": 1}, {"filename": "/sounds/jue64/soundsinfo.conf", "start": 11547235, "end": 11550362}, {"filename": "/sounds/jue64/fontup.wav", "start": 11550362, "end": 11670998, "audio": 1}, {"filename": "/sounds/jue64/sok_fil.wav", "start": 11670998, "end": 11687348, "audio": 1}, {"filename": "/sounds/jue64/but_rel.wav", "start": 11687348, "end": 11699568, "audio": 1}, {"filename": "/sounds/jue64/diabreak.wav", "start": 11699568, "end": 11759588, "audio": 1}, {"filename": "/sounds/jue64/but_pressed.wav", "start": 11759588, "end": 11764798, "audio": 1}, {"filename": "/sounds/jue64/klick.wav", "start": 11764798, "end": 11770186, "audio": 1}, {"filename": "/sounds/jue64/push.wav", "start": 11770186, "end": 11775788, "audio": 1}, {"filename": "/music/jue64/musicinfo.conf", "start": 11775788, "end": 11776324}], "remote_package_size": 11776324, "package_uuid": "8bf7bc08-f18a-416c-a50b-cbaba26b053f"});

  })();
